.layout{ overflow: hidden;}
.header-box{background: #2c3135; color: #fff;}
.header .header-right .header-contact{ padding: 0;}
.header{ padding: 5px 0;}
.nav-contain .nav-inner .am-nav li{padding: 15px 10px}
.header .logo{ height: 65px;}
.header .logo img{ height: 60px; width: auto;}
.header .header-right{ margin-top: 13px;}
.nav-contain .nav-inner .am-nav li a{ color: #fff;}
.section{ padding: 30px 0;}
.liugeico div{ text-align: center;}
.gsjj{ min-height:auto;background: #e8e8e8;padding-bottom: 10px;}
.gsjj ul{ padding: 0; list-style: none;}
.gsjj h2,.gsjj h3{ text-align: center;}
.gsjj h2{ font-size: 26px; margin: 0;}
.gsjj h3{ margin: 0; font-size: 18px;}
.t_more{ background:red; padding: 5px 12px; color: #fff;border-radius: 3px;}
.nav-contain .nav-inner .am-nav li:hover{ background-image: url('/public/home_assets/images/ico/nav_bj.png');}
.nav-contain .nav-inner .am-nav li:hover a{color: #fdd900;}
.nav-contain .nav-inner .am-nav li a:hover{ background: none; color: #fdd900;}
.navselected{background-image: url('/public/home_assets/images/ico/nav_bj.png');}
.navselected a{color: #fdd900 !important;}
.am-slider-b3{-webkit-box-shadow:none;box-shadow:none;margin: 5px 30px;}
.am-slider-default{-webkit-box-shadow:none;box-shadow:none;}
.cpzs{ margin-bottom: 10px;}
.cpzstitle{ text-align: center;}
.cpzstitle h3,.cpzstitle p{ margin: 0; font-size: 20px; line-height: 40px;}
 
 

 
.cpzs .am-g .am-u-sm-6{ margin-bottom: 10px; height: 200px;}
.features_item{ position: relative; overflow: hidden;}

.pro_list_v_box{ text-align: center; padding:0 15px 10px 15px;background: #fdfdfd;} 
.pro_list_v_box h5{ line-height: 40px; margin: 0 0 10px 0; border-bottom: 1px solid #ddd; text-align: left;}
.pro_list_v_box p { text-align: left; text-indent: 2em; margin: 0;}
.pro_list_v_box img{ width: 36px !important; display: inline-block !important; margin-top: 10px;}
.pro_list_v_box:hover h5{ color: #000;}
.pro_list_v_box:hover p{ color: #000;}
.zxanli .am-prev:before{ color: #fdd900 !important;}
.zxanli .am-next:before{ color: #fdd900 !important;}

.blog{margin-top:50px}.blog .article{margin:0 0 100px}.blog .article .article-img{overflow:hidden;border-radius:3px;margin:0 0 26px}.blog .article .article-img img{width:100%}.blog .article .article-header{verflow:hidden;border-radius:3px;margin:0 0 13px}.blog .article .article-header h2{font-size:20px;line-height:8px;font-weight:400}.blog .article .article-header h2 a{color:#262626}.blog .article .article-header .article--meta{padding:0}.blog .article .article-header .article--meta_item{display:inline-block;position:relative;font-size:14px;color:#969696;margin:10px 10px 0 0}.blog .article .article--content{font-size:16px;line-height:23px;color:#969696}.blog .article .article--content p{font-size:14px}.blog .article .article--footer .link{font-size:16px;color:#59bcdb}.blog .article .article--footer .link:after{content:"\f178";color:#59bcdb;margin-left:8px}.blog .am-pagination{margin:0 auto;width:365px}@media screen and (max-width:640px){.blog .article{margin:0 0 50px!important}}.news-section .container{overflow:auto}.news-section .container .article{padding:0 35px 50px 0;border-bottom:1px solid #e9e9e9}.news-section .container .article .article--title a{color:#262626;font-size:38px;line-height:60px;font-weight:300}.news-section .container .article .article--meta{padding:14px 0 0}.news-section .container .article .article--meta .article--meta_item{display:inline-block;position:relative;font-size:14px;color:#969696;margin:10px 20px 0 0}.news-section .container .article .article--meta .article--meta_item i{color:#59bcdb;margin-right:5px}.news-section .container .article .article--content{margin:23px 0 0;font-size:16px;line-height:23px;color:#969696}.news-section .container .article .article--content img{width:100%}.news-section .container .article .split-line{margin:50px}.news-section .container .comments{margin:0 35px 0 0;padding:36px 0 0;position:relative}.news-section .container .comments .comments--title{font-size:20px;padding:0 0 21px}.news-section .container .comments .comment{position:relative;padding:0 0 0 80px;list-style:none}.news-section .container .comments .comment .comment--userpic{position:absolute;left:-13px;top:-8px;overflow:hidden;width:60px;height:60px;border-radius:60px}.news-section .container .comments .comment .comment--username a{display:block;font-size:16px;font-weight:600;padding:0 0 6px;color:#262626}.news-section .container .comments .comment .comment--date{font-size:14px;color:#969696}.news-section .container .comments .comment--content{margin:10px 0 46px;padding:18px 20px;position:relative;background:#f5f5f5;color:#969696;font-size:14px;line-height:23px;border-radius:3px}.news-section .container .comments .comment--reply:before{content:"\f064";margin-right:5px}.comment_form textarea{width:100%;background:#fcfcfc;border:2px solid #e9e9e9;font-size:16px;line-height:20px;padding:15px 20px;border-radius:3px;vertical-align:top;color:#262626}.comment_form input{width:100%!important;background:#fcfcfc!important;border:2px solid #e9e9e9!important;font-size:16px!important;line-height:20px!important;padding:15px 20px!important;border-radius:3px!important;color:#262626!important;margin-bottom:20px}.comment_form .am-u-md-4{padding-left:0}.comment_form .am-u-md-4:nth-of-type(3){padding-right:0}.comment_form .comment-form-footer{text-align:right;margin-top:20px}.comment_form .comment-form-footer .am-btn-secondary{background-color:transparent;color:#34c1e4;border-color:#34c1e4;border-width:2px;border-radius:4px}.comment_form .comment-form-footer .am-btn-secondary:hover{background:#34c1e4;color:#fff}.blog_sidebar .widget{border:1px solid #e5e5e5;border-radius:3px;overflow:hidden;margin-top:30px}.blog_sidebar .widget:first-child{margin-top:20px}.blog_sidebar .widget .widget--title{background:#fafafa;position:relative;font-size:18px;padding:20px 10px 20px 24px;margin:0;font-weight:400}.blog_sidebar .widget .widget--title i{margin-right:5px;color:#59bcdb}.blog_sidebar .widget ul{font-size:15px;line-height:24px;padding:0;margin:0!important}.blog_sidebar .widget ul li{border-top:1px solid #e5e5e5;padding:17px 20px;color:#9b9b9b;list-style:none}.blog_sidebar .widget ul li a{color:#9b9b9b!important;padding:5px 0}.blog_sidebar .widget ul li .rss-date{display:block;color:#262626;padding:4px 0 2px;font-size:15px}@media (max-width:769px){.comment--content{font-size:14px;line-height:21px;margin:10px 0 30px}.news-section .container .article{padding:0 0 50px}.news-section .container .article .article--title a{font-size:26px;line-height:50px}.news-section .container .article .article--content{font-size:14px}.comment--userpic{position:relative!important}.news-section .container .comments{margin:0}.news-section .container .comments .comment{padding:0}}



 .nav-contain{ border: none;}
@media(max-width:640px){
	.rollpic{ padding-bottom: 20px;}
	.section{ padding: 5px 0 !important;}
	 .liugeico img{ width: 100%;}
	 .liugeico h3{ display: none;}
	 .liugeico .am-u-md-2{ padding-bottom: 15px; padding-left: 3px; padding-right: 3px;}
	 .am-slider-default{ margin: 0;}
	 .gsjjimg{ display: none;}
	 .m-header .m-logo img{height: 40px; width: auto;}
	 .m-header .am-offcanvas-bar{ width: 300px;}
	 
	 .lxwmleft{display: none;}
	}
